body {
  margin: 0;
  padding: 0;
  width: 100%;
  min-height: 100%;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.body-content {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}

/* .zEWidget-webWidget--active {background: transparent!important;color:transparent!important;opacity: 0!important;} */

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

#root {
  overflow: hidden;
  width: 100%;
  min-height: 100%;
}

.src-component-launcher-WidgetLauncher-wrapper {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6) !important;
}

.MuiTabs-scroller-326 {
  display: 'none' !important;
}

::-webkit-scrollbar {
  display: none;
}

@media only screen and (min-width: 768px) {
  .mobile-logo {
    margin-left: 15px !important;
    margin-top: 0px !important;
    height: 22px !important;
    width: auto !important;
  }
}

@media only screen and (max-width: 419px) {
}

@media only screen and (max-width: 959px) {
  .hide-mobile {
    display: none !important;
  }
  .show-mobile {
    display: block !important;
  }
}

@media only screen and (min-width: 959px) {
  .hide-mobile {
    display: block !important;
  }
  .show-mobile {
    display: none !important;
  }
}

@media only screen and (max-width: 420px) {
  .hide-mobile-prices {
    display: none !important;
  }
}

@media only screen and (max-width: 575px) {
  .bgBg {
    background-color: rgb(255, 255, 255) !important;
  }
  .moonpay-container {
    display: grid;
    grid-template-areas: 'right';
  }
}

.moonpay-container {
  display: grid;
  grid-template-areas: 'right';
  grid-template-columns: 1fr;
}

.moonpay-three-points-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 0 15px;
}

.moonpay-three-points {
  padding: 0 15px;
}

.moonpay-points-text {
  text-align: center;
}

.moonpay-three-points {
  display: flex;
  justify-content: center;
  align-items: center;
}

.moonpay-three-points-icon {
  margin-right: 5px;
}

.bullet-points {
  padding: 5px 0px;
  margin-left: 25px;
}

@media only screen and (min-width: 576px) {
  .bgBg {
    background-color: rgb(255, 255, 255) !important;
    margin-top: 0px !important;
  }

  .moonpay-left {
    grid-area: left;
  }
}

.moonpay-container {
  grid-template-areas: 'left right';
  grid-template-columns: 1fr 1fr;
  justify-items: center;
  align-items: center;
}

.moonpay-right {
  padding-bottom: 20px;
  grid-area: right;
  max-width: 550px;
  width: 100%;
  display: grid;
}

@media only screen and (max-width: 968px) {
  .moonpay-container {
    grid-template-areas: 'right';
    grid-template-columns: 1fr;
    justify-items: center;
    align-items: center;
  }
}

@media only screen and (min-width: 420px) {
  .hide-desktop-prices {
    display: none !important;
  }
}

.input-mobile {
  position: relative;
  z-index: 0;
  border-radius: '18px';
}

@media only screen and (max-width: 420px) {
  .input-mobile {
    margin-top: -10px !important;
  }
}

.locate-button {
  z-index: 9999;
}

@media only screen and (min-width: 420px) {
  .hide-news {
    display: none !important;
  }
}

@media only screen and (min-width: 960px) {
  .hide-desktop {
    display: none !important;
  }
}

@media only screen and (min-width: 1300px) {
  .show-1300 {
    display: none !important;
  }
}

@media only screen and (max-width: 1300px) {
  .hide-1300 {
    display: none !important;
  }

  .show-1300 {
    display: block !important;
  }

  .just-updated {
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .hide-767 {
    display: none !important;
  }

  .show-767 {
    display: block !important;
  }
}

@media only screen and (min-width: 1860px) {
  .news-right {
    margin-right: -65px !important;
    margin-left: -65px !important;
  }
}

.ril-close {
  background: none !important;
}

.ril-inner {
  margin-top: auto;
  margin-bottom: auto;
}

.ril__zoomInButton {
  display: none;
}

.ril__zoomOutButton {
  display: none;
}

.no-margin {
  margin: 0px 5px 0px 5px !important;
}

.shadow {
  -webkit-filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, 0.5));
  filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, 0.5));
  /* Similar syntax to box-shadow */
}

a {
  text-decoration: none;
  color: inherit;
  cursor: auto;
}

a:visited {
  text-decoration: none;
  color: inherit;
  cursor: auto;
}

@media only screen and (max-width: 600px) {
  .status {
    margin-bottom: 10px;
  }
  .footer-logo-desktop {
    display: none;
  }
}
@media only screen and (min-width: 960px) {
  .footer-logo-mobile {
    display: none;
  }
}

.alice-carousel {
  box-sizing: border-box;
  position: relative;
  width: 100%;
  margin: auto;
}

.alice-carousel__wrapper {
  position: relative;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  overflow: hidden;
}

.alice-carousel__stage {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  white-space: nowrap;
  box-sizing: border-box;
}
.alice-carousel__stage-item {
  width: 100%;
  height: 100%;
  position: relative;
  display: inline-block;
  vertical-align: top;
  white-space: normal;
  line-height: 0;
}
.alice-carousel__stage-item * {
  line-height: initial;
}
.alice-carousel__stage-item.__cloned {
  opacity: 0;
  visibility: hidden;
}
.alice-carousel__stage:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.alice-carousel__prev-btn,
.alice-carousel__next-btn {
  display: inline-block;
  width: 50%;
  padding: 15px 10px;
  box-sizing: border-box;
}
.alice-carousel__prev-btn [data-area]::after,
.alice-carousel__next-btn [data-area]::after {
  content: attr(data-area);
  position: relative;
}

.alice-carousel__prev-btn {
  text-align: right;
}

.alice-carousel__prev-btn-item,
.alice-carousel__next-btn-item {
  display: inline-block;
  color: #465798;
  cursor: pointer;
}
.alice-carousel__prev-btn-item:hover,
.alice-carousel__next-btn-item:hover {
  color: darkred;
}
.alice-carousel__prev-btn-item.__inactive,
.alice-carousel__next-btn-item.__inactive {
  opacity: 0.4;
}

.alice-carousel__play-btn {
  display: inline-block;
  position: absolute;
  top: 30px;
  left: 20px;
}
.alice-carousel__play-btn:hover {
  cursor: pointer;
}
.alice-carousel__play-btn-wrapper {
  position: relative;
  background-color: #fff;
  padding: 10px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
}

.alice-carousel__play-btn-item {
  cursor: pointer;
  position: absolute;
  background: transparent;
  width: 32px;
  height: 32px;
  outline: none;
  border: 0;
}
.alice-carousel__play-btn-item::before,
.alice-carousel__play-btn-item::after {
  content: '';
  width: 0;
  height: 0;
  display: block;
  position: absolute;
  border-style: solid;
  border-color: transparent;
  border-width: 8px 0 8px 15px;
  border-left-color: #465798;
  transition: all 0.3s linear;
}
.alice-carousel__play-btn-item::before {
  height: 14px;
  left: 5px;
}
.alice-carousel__play-btn-item::after {
  left: 18px;
  top: 7px;
}
.alice-carousel__play-btn-item.__pause::before,
.alice-carousel__play-btn-item.__pause::after {
  border-width: 0 0 0 10px;
  height: 30px;
}
.alice-carousel__play-btn-item.__pause::after {
  left: 18px;
  top: 0;
}

.alice-carousel__dots {
  margin: 30px 0 5px;
  text-align: center;
  list-style: none;
  padding: 0;
}
.alice-carousel__dots-item {
  display: inline-block;
  width: 8px;
  height: 8px;
  cursor: pointer;
  border-radius: 50%;
  background-color: #e0e4fb;
}
.alice-carousel__dots-item:not(:last-child) {
  margin-right: 15px;
}
.alice-carousel__dots-item:hover,
.alice-carousel__dots-item.__active {
  background-color: #6e7ebc;
}

.alice-carousel__slide-info {
  display: inline-block;
  position: absolute;
  right: 20px;
  top: 20px;
  padding: 5px 10px;
  color: #465798;
  border-radius: 5px;
  background-color: rgba(224, 228, 251, 0.6);
}
.alice-carousel__slide-info-item {
  line-height: 0;
  vertical-align: middle;
}

.alice-carousel .animated {
  animation-fill-mode: both;
}

.alice-carousel .animated-out {
  z-index: 1;
}

.alice-carousel .fadeOut {
  animation-name: fadeOut;
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  display: block;
  animation-name: fadeIn;
}

.hamburger {
  margin-right: 20px !important;
}

@media screen and (min-width: 767px) {
  .hamburger {
    display: none !important;
  }
}

.dropdown-menu {
  margin-right: 25px !important;
}

.alice-carousel__dots {
  margin-top: 18px !important;
}

.u-textInheritColor {
  font-family: Exo2 !important;
}
